#en: about: About
about: "\xC3\x80 propos"
#en: about_me: About Me
about_me: "\xC3\x80 propos de moi"
#en: about_site: About {site}
about_site: Info sur {site}
#en: about_you: About You
about_you: "\xC3\x80 propos de vous"
#en: account_activation_error: Account activation failed. Your account may already be active. Try logging in or e-mail {email} for help.
account_activation_error: "Activation non r\xC3\xA9ussie. Votre compte est peut-\xC3\xAAtre d\xC3\xA9j\xC3\xA0 actif. Essayez de vous connecter ou contactez {email} pour de l'aide."
#en: account_settings: Account settings
account_settings: Configuration du compte
#en: activate: Activate
activate: Activer
#en: active: active
active: actif
#en: active_users: Active Users
active_users: Utilisateurs Actifs
#en: activity_from_your_network: Activity from your network
activity_from_your_network: "Activit\xC3\xA9 de votre r\xC3\xA9seau"
#en: ad_was_successfully_created: Ad was successfully created.
ad_was_successfully_created: "publicit\xC3\xA9 cr\xC3\xA9\xC3\xA9e avec success"
#en: ad_was_successfully_updated: Ad was successfully updated.
ad_was_successfully_updated: "publicit\xC3\xA9 modifi\xC3\xA9e avec success"
#en: add_a_photo: Add a photo
add_a_photo: Ajouter une photo
#en: add_a_poll: Add a poll
add_a_poll: Ajouter un sondage
#en: add_as_friend: Add as friend
add_as_friend: Ajouter un ami
#en: add_comment: Add Comment
add_comment: Ajouter un commentaire
#en: add_some_friends_to_get_started: Add some friends to get started!
add_some_friends_to_get_started: Ajouter des amis
#en: add_your_comment: Add Your Comment!
add_your_comment: Ajouter votre commentaire
#en: added_a_clipping: "added a clipping:"
added_a_clipping: a ajouter un clipping
#en: added_to_a_forum_topic: "added to a forum topic:"
added_to_a_forum_topic: "ajout\xC3\xA9 \xC3\xA0 un sujet de forum"
#en: ads: Ads
ads: "Publicit\xC3\xA9s"
#en: advertise: Advertise
advertise: "Afficher une publicit\xC3\xA9"
#en: advertise_on: Advertise on
advertise_on: "Afficher une publicit\xC3\xA9 sur"
#en: after_signing_up_youll_receive_an_e_mail_confirmation_message: After signing up, you'll receive an e-mail confirmation message.
after_signing_up_youll_receive_an_e_mail_confirmation_message: "Apr\xC3\xA8s vous \xC3\xAAtre connect\xC3\xA9, vous recevrez une courriel de confirmation"
#en: all_clippings_tagged: All clippings tagged {tag_name}
all_clippings_tagged: "Tous les clippings taggu\xC3\xA9s avec {tag_name}"
#en: all_comments: All comments
all_comments: Tous les commentaires
#en: all_photos_tagged: All photos tagged {tag_name}
all_photos_tagged: "Tous les photos taggu\xC3\xA9s avec {tag_name}"
#en: all_posts_tagged: All posts tagged {tag_name}
all_posts_tagged: "Tous les messages taggu\xC3\xA9s avec {tag_name}"
#en: all_tags: All tags
all_tags: Toutes les tags
#en: all_users_tagged: All users tagged {tag_name}
all_users_tagged: "Tous les utlisateurs taggu\xC3\xA9s avec {tag_name}"
#en: already_have_an_account: Already have an account?
already_have_an_account: "Vous avez d\xC3\xA9j\xC3\xA0 un compte?"
#en: an_error_occurred: An error occurred
an_error_occurred: Une erreur c'est produite
#en: are_you_sure: Are you sure?
are_you_sure: "\xC3\x8Ates-vous certains?"
#en: are_you_sure_you_want_to_permanently_delete_this_user: Are you sure you want to permanently delete this user?
are_you_sure_you_want_to_permanently_delete_this_user: "\xC3\x8Ates-vous certains?"
#en: assign_role: Assign role
assign_role: "Assigner un r\xC3\xB4le"
#en: author: Author
author: Autheur
#en: back: Back
back: Retour
#en: back_to_all_users: Back to all users
back_to_all_users: Retour aux utilisateurs
#en: birthday: Birthday
birthday: Date d'anniversaire
#en: birthday__gender: Birthday & Gender
birthday__gender: Date d'anniversaire & genre
#en: browse_all_members: browse all members
browse_all_members: Naviguer parmis les utilisateurs
#en: by: by
by: "par "
#en: by_looking_at_the: by looking at the
by_looking_at_the: en regardant le
#en: choose_a_photo_for_your_profile: "Choose a photo for your profile:"
choose_a_photo_for_your_profile: Choisissez une photo pour votre profile
#en: choose_a_photo_to_upload: "Choose a photo to upload:"
choose_a_photo_to_upload: "Choisissez une photo "
#en: choose_your_location: Choose your location
choose_your_location: Choisissez une location
#en: click_here_to_retrieve_it: Click here to retrieve it
click_here_to_retrieve_it: Cliquer ici pour l'avoir
#en: click_here_to_sign_up: Click here to sign up
click_here_to_sign_up: Cliquer ici pour vous enregistrer
#en: click_here_to_upload_one: Click here to upload one!
click_here_to_upload_one: "Cliquer ici pour en t\xC3\xA9l\xC3\xA9charger une"
#en: click_on_an_image_below_to_clip_it: Click on an image below to clip it.
click_on_an_image_below_to_clip_it: Cliquer sur une image pour l'attacher.
#en: click_the_activation_link_in_the_e_mail_to_log_in: Click the activation link in the e-mail to log in.
click_the_activation_link_in_the_e_mail_to_log_in: Clicker le lien d'activation du courriel pour vous connecter
#en: clipping_comments: Clipping Comments
clipping_comments: Commentaires d'attachments
#en: clipping_was_successfully_created: Clipping was successfully created.
clipping_was_successfully_created: "Attachment cr\xC3\xA9\xC3\xA9 avec succes"
#en: clippings: Clippings
clippings: Attachements
#en: close_this_message: Close this message
close_this_message: Fermer ce message
#en: comma_separated_keywords_that_describe_you: Comma-separated keywords that describe you.
comma_separated_keywords_that_describe_you: "Mots s\xC3\xA9par\xC3\xA9s par des virgule vous d\xC3\xA9crivant"
#en: comment_could_not_be_deleted: Comment could not be deleted.
comment_could_not_be_deleted: "LE commentaire n'a pu \xC3\xAAtre effac\xC3\xA9"
#en: comment_save_error: Your comment couldn't be saved.
comment_save_error: "Commentaire non sauvegard\xC3\xA9"
#en: comment_was_successfully_created: Comment was successfully created.
comment_was_successfully_created: "Commentaire cr\xC3\xA9\xC3\xA9"
#en: comments: Comments
comments: Commentaires
#en: comments_count: "{count} {count} comments"
comments_count: "{count} {count} commentaires"
#en: community_tagline: CommunityEngine Rocks!
community_tagline: Surfmontreal.com
#en: confirm_password: Confirm Password
confirm_password: Confirmer le mot de passe
#en: contest_was_successfully_created: Contest was successfully created.
contest_was_successfully_created: "Concours cr\xC3\xA9\xC3\xA9 avec succ\xC3\xA8s"
#en: contests: Contests
contests: concours
#en: country: Country
country: Pays
#en: create: Create
create: "Cr\xC3\xA9er"
#en: create_a_clipping_: "Create a clipping "
create_a_clipping_: "Cr\xC3\xA9er un attachement"
#en: create_a_post: Create a post
create_a_post: "Cr\xC3\xA9er un message"
#en: create_an_account: Create an account
create_an_account: "Cr\xC3\xA9er un compte"
#en: create_your_account: Create Your Account
create_your_account: "Cr\xC3\xA9er un compte"
#en: dashboard: Dashboard
dashboard: Tableau de bord
#en: dashboard_friends: Once you start adding friends, you'll be able to track their activity on {site} here
dashboard_friends: "Lorsque vous ajouter des amis, vous pourrez suivre leurs activit\xC3\xA9s sur {site} ici"
#en: date_created: Date Created
date_created: "Date de cr\xC3\xA9ation"
#en: date_published: Date Published
date_published: Date de publication
#en: delete: Delete
delete: "Effac\xC3\xA9"
#en: delete_post: Delete post
delete_post: Effacer le message
#en: delete_this_event: Delete this event
delete_this_event: "Effacer l'\xC3\xA9v\xC3\xA8nement"
#en: delete_this_forum: Delete this forum
delete_this_forum: Effacer le forum
#en: delete_this_post_forever: Delete this post forever?
delete_this_post_forever: Effacer ce message?
#en: delete_this_topic_forever: Delete this topic forever?
delete_this_topic_forever: Effacer ce sujet?
#en: dont_have_an_account: Don't have an account?
dont_have_an_account: Vous n'avez pas de compte?
#en: dont_wait_its: Don't wait! It's
dont_wait_its: N'attendez plus! c'est
#en: draft: draft
draft: brouillon
#en: e_mail_address: E-mail address
e_mail_address: Adresse courriel
#en: earlier_posts: "&laquo; Earlier posts"
earlier_posts: "&laquo; Message plus r\xC3\xA9cents"
#en: edit: Edit
edit: Modifier
#en: edit_account: Edit account
edit_account: Modifer le compte
#en: edit_forum: Edit Forum
edit_forum: Modifier le Forum
#en: edit_post: Edit Post
edit_post: Modifier le message
#en: edit_profile: Edit profile
edit_profile: Modification du profile
#en: edit_this_event: Edit this event
edit_this_event: "Modification de l'\xC3\xA9v\xC3\xA8nnement"
#en: edit_topic: Edit Topic
edit_topic: Modification du sujet
#en: edit_your_account_settings_instead: Edit your account settings instead?
edit_your_account_settings_instead: "Modifiez la configuration de votre compte \xC3\xA0 la place?"
#en: editing_ad: Editing ad
editing_ad: "Modification de la publicit\xC3\xA9"
#en: editing_category: Editing category
editing_category: "Modification de cat\xC3\xA9gorie"
#en: editing_post: Editing post
editing_post: Modification
#en: email_signup_thanks: Thanks for signing up! You should receive an e-mail confirmation shortly at {email}
email_signup_thanks: "Merci de vous \xC3\xAAtre enregistr\xC3\xA9! Vous devriez recevoir un courriel de confirmation d'ici peu \xC3\xA0 {email}"
#en: end_date: End date
end_date: Date de fin
#en: enter_e_mail_addresses: Enter e-mail addresses
enter_e_mail_addresses: Entrer une adresse courriel
#en: enter_your_email_address: "Enter your email address:"
enter_your_email_address: Entrer votre adresse courriel
#en: event_was_successfully_created: Event was successfully created.
event_was_successfully_created: "\xC3\x89v\xC3\xA8nement cr\xC3\xA9\xC3\xA9 avec succ\xC3\xA8s"
#en: events: Events
events: "\xC3\x89v\xC3\xA8nement"
#en: explore_site: Explore {site}
explore_site: Explorer {site}
#en: favorited: favorited
favorited: "Facoris\xC3\xA9"
#en: featured_posts: Featured Posts
featured_posts: Affichage
#en: featured_writer: Featured Writer
featured_writer: Blogueur
#en: features: Features
features: "fonctionnalit\xC3\xA9s"
#en: female: Female
female: Femelle
#en: find_an_expert: Find an Expert
find_an_expert: Trouver un expert
#en: forgot_your_password: Forgot your password?
forgot_your_password: "Mot de passe oubli\xC3\xA9?"
#en: forgot_your_username: Forgot your username?
forgot_your_username: "Nom d'utilisateur oubli\xC3\xA9?"
#en: forum: Forum
forum: Forum
#en: forums: Forums
forums: Forums
#en: frequency: Frequency
frequency: "F\xC3\xA9quence"
#en: frequent_asked_questions: Frequent Asked Questions
frequent_asked_questions: "Questions pos\xC3\xA9es f\xC3\xA9quemment"
#en: frequently_asked_questions: Frequently Asked Questions
frequently_asked_questions: "Questions pos\xC3\xA9es f\xC3\xA9quemment"
#en: friends: Friends
friends: Amis
#en: friendship_could_not_be_created: Friendship could not be created
friendship_could_not_be_created: "Contacte non cr\xC3\xA9\xC3\xA9"
#en: friendship_request_detail: Friendship request detail
friendship_request_detail: "D\xC3\xA9tails de la demande de contacte"
#en: friendship_requested: Requested friendship with {friend}.
friendship_requested: "contact avec {friend} demand\xC3\xA9"
#en: from: from
from: de
#en: gender: Gender
gender: Genre
#en: get_popular: Get popular.
get_popular: Faites vous publier
#en: get_started_banner: Get started with <a href="/">{site}</a> today!
get_started_banner: "Commencer \xC3\xA0 utiliser <a href=\"/\">{site}</a> ajourd'hui!"
#en: get_started_invite_some_friends: "Get Started: Invite some friends!"
get_started_invite_some_friends: Commencer en invitant des amis.
#en: get_started_tell_us_about_yourself: "Get Started: Tell us about yourself"
get_started_tell_us_about_yourself: "commencer : d\xC3\xA9crivez vous."
#en: get_started_upload_a_profile_photo: "Get Started: Upload a profile photo"
get_started_upload_a_profile_photo: "T\xC3\xA9l\xC3\xA9charger votre photo de profile"
#en: go_check_your_e_mail: Go check your e-mail!
go_check_your_e_mail: Verifiez vos courriels!
#en: go_to_your_profile: Go to your profile
go_to_your_profile: "Allez \xC3\xA0 votre profile"
#en: have_an_account_: "Have an account? "
have_an_account_: Vous avez un compte?
#en: have_something_to_contribute: Have something to contribute?
have_something_to_contribute: Vous avez une contribution?
#en: help: Help
help: Aide
#en: home: Home
home: Accueil
#en: homepage_banner_msg: CommunityEngine is the best way to go from zero to hero in no time
homepage_banner_msg: "Surfmontreal.com vous permet de garder contacts avec les surfeurs de la r\xC3\xA9gion."
#en: homepage_banner_signup_prompt: See how it works
homepage_banner_signup_prompt: Essayez le
#en: homepage_feature_was_successfully_created: Homepage Feature was successfully created.
homepage_feature_was_successfully_created: "\xC3\x89l\xC3\xA9ment de la page d'accueil cr\xC3\xA9\xC3\xA9"
#en: inactive: inactive
inactive: inactif
#en: invitation_was_successfully_created: Invitation was successfully created.
invitation_was_successfully_created: "Invitation cr\xC3\xA9\xC3\xA9e avec succ\xC3\xA9s"
#en: invite_a_friend: Invite a friend to {site}
invite_a_friend: "Invit\xC3\xA9 un amis \xC3\xA0 {site}"
#en: invite_message: The more people you invite the better {site} becomes.
invite_message: Plus vous invitez de gens, plus {site} deviendra utile.
#en: invite_some_customers: Invite some customers!
invite_some_customers: Iviter des clients!
#en: invite_your_friends_to_join: Invite Your Friends To Join!
invite_your_friends_to_join: "Inviter des amis \xC3\xA0 se joindre!"
#en: joined: joined
joined: joins
#en: last_post: Last Post
last_post: Dernier affichage
#en: later_posts: "Later posts &raquo; "
later_posts: Derniers affichages
#en: left_a_comment: "left a comment:"
left_a_comment: "a laiss\xC3\xA9 un commentaire"
#en: links: Links
links: Liens
#en: loading_images: Loading images
loading_images: "images en cours de t\xC3\xA9l\xC3\xA9chargement"
